@charset "gb2312";
/* CSS Document */
body{ margin:0; font-family:"宋体",Arial, Helvetica, sans-serif;background:#FFF }
h1,h2,h3,h4,h5,h6,ol,dl,dt,dd,ul,li,form,p{ margin:0; padding:0; }
ul{ list-style:none }
.clear{clear:both; height:0; overflow:hidden; }	/***清除浮动***/	
/***图片样式***/
img{ vertical-align:bottom; border:0 }
.imgborder{ border:1px solid #000}
/***表单元素样式***/
label{ vertical-align:middle; padding-left:2px; font-family: Tahoma,"Times New Roman";}
/***链接14号字体***/
.font14Gray{ color:#5f5f5f; font-size:14px}
.font14WithLine a,.font14WithLine a:visited{ color:#0f0cbf; font-size:14px; text-decoration:underline; }
.font14WithLine a:hover{color:#F00; text-decoration:none; }
.font14NoLine{ font-size:14px; }
.font14NoLine a,.font14NoLine a:visited{ color:#0f0cbf; font-size:14px; text-decoration:none; }
.font14NoLine a:hover{color:#F00; text-decoration:none; }
/***链接12号字体***/
.font12WithLine a,.font12WithLine a:visited{ color:#0f0cbf; font-size:12px; text-decoration:underline; }
.font12WithLine a:hover{ color:#F00; text-decoration:none}
.font12NoLine a,.font12NoLine a:visited{ color:#0f0cbf; font-size:12px; text-decoration:none; }
.font12NoLine a:hover{ color:#F00; text-decoration:none; }
.font12WithHoverLine a,.font12WithHoverLine a:visited{ color:#0f0cbf; font-size:12px; text-decoration:none; }
.font12WithHoverLine a:hover{ color:#F00; text-decoration:underline;}
/***12号灰色字体***/
.font12Gray { color:#5f5f5f; font-size:12px; }
.font12Gray2 { color:#9d9d9d; font-size:12px; }
.font12Gray3 { color:#cccccc; font-size:12px; }
.font12Gray4{ color:#999999; font-size:12px;}
.font12WhiteLine a,.font12WhiteLine a:visited{ color:#fff; text-decoration:underline; }
.font12WhiteLine a:hover { color:#F00; text-decoration:none; }
/***12号暗红色字体***/
.font12DarkRed{ color:#d60000; }
.font18DarkRed{ color:#d60000; font-size:18px}
/***12号红色字体***/
.font12Red{ color:#f00; font-size:12px; font-weight:normal; }

.mainWrap{width:960px; margin:auto; font-size:12px}
.floatLeft{float:left}
.floatRight{float:right}.title { overflow: hidden; }
.title h1 { float: left; padding-left:15px; font: bold 28px/28px "黑体"; color: #ff5600; margin-right: 18px; }
.title .enterSite { float: left; font-size: 14px; font-weight: bold; margin-top: 10px; }
.hidden{overflow:hidden}.n { margin-right: 5px; padding-top: 3px; }
.cityTitle { height: 26px; background: #26353d url(bg.gif) no-repeat; border: 1px solid #bacbe1; margin-top: 3px; width: 958px; line-height: 27px; overflow: hidden; color: #fff; }
.cityTitle a { margin-right: 10px; }
.cityList { width: 958px; border: 1px solid #cdcdcd; margin-top: 8px; }
.cityList h3 { overflow: hidden; height: 30px; background: #ededed; line-height: 31px; font-size: 16px; padding-left: 10px; border: 1px solid #fff; }
.cityList .tborder { border:1px solid #cdcdcd; border-width: 1px 0; }
.t0{border:0; border-collapse:collapse; font-size:14px; line-height:35px; margin:10px 0 20px 0}
.t0 th,.t0 td{padding:0}
.t0 th{text-align:right}
.t0 a{margin-right:14px}